<?php
if (!isset($_SESSION['ID'])) {
} else {
	echo "<h1>Interessenten speichern...</h1>\n";
	$sql = 'UPDATE inter SET
		TID			= "'.$_POST['TID'].'",
		Aktiv		= "'.$_POST['Aktiv'].'",
		Anrede		= "'.$_POST['Anrede'].'",
		Vorname		= "'.$_POST['Vorname'].'",
		Nachname	= "'.$_POST['Nachname'].'",
		Adresse		= "'.$_POST['Adresse'].'",
		PLZ			= "'.$_POST['PLZ'].'",
		Ort			= "'.$_POST['Ort'].'",
		Telefon		= "'.$_POST['Telefon'].'",
		Fax			= "'.$_POST['Fax'].'",
		Mobil		= "'.$_POST['Mobil'].'",
		Firma		= "'.$_POST['Firma'].'",
		Email		= "'.$_POST['Email'].'",
		EmailB		= "'.$_POST['EmailB'].'",
		Age			= "'.$_POST['Age'].'",
		Stand		= "'.$_POST['Stand'].'",
		Kinder		= "'.$_POST['Kinder'].'",
		AlterK		= "'.$_POST['AlterK'].'",
		Beruf		= "'.$_POST['Beruf'].'",
		Arbeitgeber	= "'.$_POST['Arbeitgeber'].'",
		Staat		= "'.$_POST['Staat'].'",
		Raucher		= "'.$_POST['Raucher'].'",
		Tiere		= "'.$_POST['Tiere'].'",
		O_TYP		= "'.$_POST['O_TYP'].'",
		V_TYP		= "'.$_POST['V_TYP'].'",
		ORTneu		= "'.$_POST['ORTneu'].'",
		Lage		= "'.$_POST['Lage'].'",
		Bezug		= "'.$_POST['Bezug'].'",
		ZIMMERvon	= "'.$_POST['ZIMMERvon'].'",
		ZIMMERbis	= "'.$_POST['ZIMMERbis'].'",
		QM			= "'.$_POST['QM'].'",
		Mkalt		= "'.$_POST['Mkalt'].'",
		Mwarm		= "'.$_POST['Mwarm'].'",
		Kpreis		= "'.$_POST['Kpreis'].'",
		Sonstiges	= "'.$_POST['Sonstiges'].'",
		Intern		= "'.$_POST['Intern'].'"
	WHERE ID = "'.$_POST['ID'].'";';
	$stmt = $db->prepare($sql);
	if (!$stmt) {
		die ('Datensatz konnte nicht gespeichert werden: '.$db->error);
	}
	if (!$stmt->execute()) {
		die ('Datensatz konnte nicht gespeichert werden: '.$stmt->error);
	}
	echo "<p>Datensatz wurde gespeichert!</p>\n";
	echo "<form action=\"index.php?section=Personen&t=in\" method=\"post\" >\n";
	echo "	<input type=\"hidden\" name=\"ID\" value=\"".$_POST['ID']."\" />\n";
	echo "	<input type=\"submit\" name=\"action\" value=\"Anzeigen\" />\n";
	echo "</form>\n";

}
?>